/*
Theme Name: jcaread
Author: Clareassoc
Description: Child theme of 2011 default for Wordpress, created for Jenny Read
Template: twentyeleven
Version: 1.0
*/

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:100%;
}



/* set left margin to make space for wallpaper*/
#page {
 margin-top:0px;  padding-top:0px;
	margin-left:3%;
	font-size:0.875em;
}

h1 {font-size:1.5em;}
h2 {font-size:1.875em;}


a img {
	border:none;
}
/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

/* wallpaper - image strip down left side*/
div.wallpaper {
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 3%;
    border-right:5px solid #aac7ff;
	}
	div.wallpaper img {margin:0px; padding:0px; width:100%;
	}


/*  Style the menus */
ul#nav li.page_item {list-style: none; }
nav {	}
div#themenu {	display: table;  width:99%; margin-left:0.2%  }
ul#nav {display: table-row;  font-weight: bold;  }
ul#nav li.page_item { display: table-cell;   border-spacing: 0;
    border-style: solid; border-color:  #DCDCFF #646480 #646480 #AAC8FF;}
ul#nav li ul.children {position:absolute; left:3.2%; right:10px;  margin:0px; margin-top:2px;  display:table-row; padding:0px; }
ul#nav li ul.children li.page_item  { width:20em; border:none; background-color: #e6c8ff;  }

ul#nav li.current_page_ancestor , ul#nav li.current_page_item  {border-color: #FFE6FF #646480 #E6C8FF #FFE6FF;
    border-spacing: 0;
    border-style: solid;}

    /* Hide the children so they aren't all on screen */
ul#nav li ul.children li { display:none; }

    /* Display children of selected page*/
ul#nav li.current_page_ancestor ul.children  li, ul#nav li.current_page_item ul.children li { display:table-cell; }
ul#nav li.page_item a    {display:block; padding:0.3em; padding-left:1.5em;	text-decoration:none; background-image: url(img/buttonbg.png); font-weight:normal; color: #483d8b; }
ul#nav li.page_item a:hover    {	background-image: url(img/buttonbg_on.png); color:#000033;}
ul#nav li ul.children {background-color: #e6c8ff; border-bottom:1px solid #b4c7f3; width:96%;}
ul#nav li ul.children li.page_item a {background-image:none;}
ul#nav li ul.children li.page_item a:hover {background-image:none; text-decoration:underline; }
ul#nav li ul.children li ul.children {background-color:transparent; border:0px;}
ul#nav li ul.children li ul.children {display:none;}
ul#nav li ul.children li.current_page_ancestor ul.children, ul#nav li ul.children li.current_page_item ul.children {
	display:list-item; list-style:none; margin:0px; 
}
ul#nav li.current_page_item a {	font-weight:bold;}
ul#nav li.current_page_item li a {	font-weight:normal;}
/* Top bar heading */

h1#site-title a {color: #14148c; text-decoration:none; }

h1#site-title {
margin:0px;
padding-top:10px;
height:50px;
font-size: 2em;
}

h1 span.site-description {
	font-size: 0.8em; font-style: italic;

}

header#branding{
height:90px;
background-color: #aac7ff;
} 

header#branding a img {
	margin-top:-60px;
	float:right;
}

h2 {font-size: 1.2em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1em;}
.small {font-size: 0.7em;}

div#topbg
{	background-color: #aac7ff;
	position:absolute;
	top:0px;
	width:100%;
	height:140px;
	z-index:-1 ;
}

div#main {
	background-image: url(img/curve.png); background-position: top left; background-repeat:no-repeat; background-color:#ffffff;
	margin-left:-5px;
	margin-top:20px;
	border-top:5px solid #aac7ff;
	padding:1em;
}



form#searchform {
	text-align:right;
}

header#branding {
	 margin:0px;
}
div#content {
	padding-left: 2em;
}

div#bottom {
	height:100px;
	text-align:center;
	background-image: url(img/curvebottom.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	border-bottom:5px solid #aac7ff;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*  format photos on pictures page */
ul li.media-tag-list {
	list-style: none; 
	display: inline;
}
/*  format publication lists */

div.namepubs {margin-bottom:1em; border:2px solid #eeeeff; margin-left:220px; padding-left:1em; padding-bottom:1em;}
div.publication {border-bottom:2px solid #dddddd; margin-bottom:1em; clear:both;}
div.pubicon {float:left; width:70px; height:100px;}

/*  separate off bottom of page */
div#comments {
	border-top:5px solid #eeeeff; margin-top:1.5em;
}